{
  "train": [
    {
      "root": "",
      "anno": "",
      "label_map": "config/coco2017_expansion_map.json",
      "dataset_mode": "odvg"
    }
  ],
  "val": [
    {
      "root": "",
      "anno": "",
      "label_map": null,
      "dataset_mode": "coco"
    }
  ]
}